Subject: ackanomic Digest V4 #279
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 16 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Friday, October 15 1999	Volume: 04  Issue: 279

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: spherelessly going where no entity has gone before
Date: Fri, 15 Oct 1999 01:01:47 -0400 (EDT)

On Thu, 14 Oct 1999, K 2 wrote:

> I request membership in WOW - harfyest of all spheres.
> 
> K 2
> reminder -  Blest Lax Monk Pal, Clamshell Lawyer, Cthulhu are the
> members of WOW.

I accept, or suggest we let em in, or wave the magic wand and shout
"yeeeenewklesmorlie" (sp?) or whatever we have to do.  Note that, as
/dev/joe pointed out, we're the only valid sphere, so we can pretty much
extort as we like from other players. :-)

I can see it now: "The Wombles of Wibbledon once ruled Ackanomic.  Ni!"

-Hubert

Jesus loves me, but I'm getting a restraining order. 

------------------------------

From: Mitchell Harding <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Fri, 15 Oct 1999 01:17:09 -0400 (EDT)

At 05:58 AM 10/8/99 -0400, you wrote:
>Gavin M. Doig wrote:
>> 
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>> 
>> >I respectfully request that I be removed from the mailing lists of any
>> >nomics of which I am a part. I then leave, quit, or otherwise vacate said
>> >nomics.
>> >
>> Despite its' near-certain failure, I nominate Vynd for the Hall of Elders. I
>> support this.
>
>I support Vynd's nomination for the hall of elders
>
>K 2
>who knows Vynd remembers em as a fresh faced entity.

If it's not too late, I support it also.

Robert Sevin
http://www.mitcharf.com/

"Love is a snowmobile racing across the tundra and then suddenly it flips
over, pinning you underneath. At night, the ice weasels come."
  - Matt Groening

------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Who am I kidding?
Date: Fri, 15 Oct 1999 01:25:47 -0400 (EDT)

>>> >I respectfully request that I be removed from the mailing lists of any
>>> >nomics of which I am a part. I then leave, quit, or otherwise vacate said
>>> >nomics.
>>> >
>>> Despite its' near-certain failure, I nominate Vynd for the Hall of Elders. I
>>> support this.
>>
>>I support Vynd's nomination for the hall of elders
>>
>>K 2
>>who knows Vynd remembers em as a fresh faced entity.
>
>If it's not too late, I support it also.
>
>Robert Sevin

I also support this.

CnH
Slumbering Giants Unite!

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: spherelessly going where no entity has gone before
Date: Fri, 15 Oct 1999 12:38:15 -0400 (EDT)

>> I request membership in WOW - harfyest of all spheres.
>> 
I do whatever is neccessarryy to support this.

BLMP.

------------------------------

From: "Rachel Walmsley" <[email-masked]>
Subject: Acka: I'm back
Date: Fri, 15 Oct 1999 17:19:31 -0400 (EDT)

Yes, I'm back. I haven't a clue what the game state is though, and as I just 
unsubscribed from the lists under the assumption that old Acka was going to 
die I don't even know if I'm a player or not, or if I'm on vacation, or on 
ice or anything really. Fortunately for me though a little bird (who does 
actually tell me things on the grounds of not being a sparrow) informed me 
that it was looking as if old Acka was going to survive. Which is nice. So 
even though I'm planning on setting up my own new nomic in the near future, 
I thought I'd pop back in here to see what was going on. So without further 
ado I:

change my state to voting if it isn't that already
Resign from any offices other than justice I happen to hold
Make myself a justice if I'm not one already and it is legal for me to do so
Request that the registrar change my email address to 
[email-masked] and my real name to Rachel 
Walmsley (I'm still the same player, just a different email address and 
name)
Request membership into the wombles of wibbledon if I am not a member at the 
moment.
Request that someone tells me what's going on, what happened after the great 
schism and which web pages might still reflect a small part of the game 
state.
Appologise profusely if I've accidentally managed to send this to the new 
Acka list instead of the old Acka list.
And I think that's about it.

Rachel/Quoth

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

End of ackanomic Digest V4 #279
*******************************